/*
Theme Name: MagPlus Child
Theme URI: http://themebubble.com
Template: magplus
Author: themebubble
Author URI: http://themeforest.net/user/theme_bubble
Description: A stunning visual experience for minimal loving creative. This template is a responsive and retina-ready Wordpress theme with grid system layout. It is optimized for mobile touch and swipe.
Tags: two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 2.1.3

*/
ul.wp-block-categories li, ul.wp-block-archives li, .simple-text.tt-content ul li, .simple-text.tt-content ol li {
    font-size: 17px;
    line-height: 26px;
    margin-top: 6px;
}
.wp-block-separator {
    border-color: #282828;
    margin: 25px auto;
}
#theme-my-login table, th, td {
    border: none !important;
}
#pmpro_extra_seats h3 {display:none;}
#pmpro_account .pmpro_box h3 {
    background: none;
    border: none;
    margin: 0 0 10px 0;
    padding: 0;
    font-size:18px;
}
li.wppb-form-field h4 {font-size:18px;}
#pmpro_account-profile {display:none;}
.simple-text, .simple-text.size-4 {
    font-size: 17px !important;
    line-height: 26px !important;
}
.simple-text.margin-big p, .simple-text.size-4.margin-big p {margin-bottom:20px;}
.simple-text ul, .simple-text ol {padding:0 0px 0px 25px;}
.simple-text li {margin:0px 0px 12px 0px;}
.top-line-right .top-menu li a {font-family: 'Lato', sans-serif;line-height:16px;font-size:15px;font-weight:600;}
a.tt-s-popup-btn {display:none;}
/* Post Paywall */
#post-paywall {
    margin-bottom: 30px;
}

#post-paywall p {
    margin-bottom: 0; // mitigate spacing issues caused by pmpro adding paragraphs to content
}

#post-paywall header {
    background-color: #C7E5D3;
    padding: 20px 10px;
    margin-bottom: 40px;
}

#post-paywall header h4 {
    text-align: center;
    font-size: 16px;
    line-height: 1.4;
    color: #000;
    font-weight:600;
    font-family: 'Lato', sans-serif;
}

#post-paywall div.post-paywall-box {
    border: 4px solid #d0d4d3;
    margin-bottom: 1em;
}

#post-paywall div.post-paywall-box div.post-paywall-box-content {
    padding: 1em;
}

#post-paywall div.post-paywall-box h2 {
    display: block;
    background-color: #d0d4d3;
    text-align: center;
    text-transform: uppercase;
    color: #333;
    font-size: 24px;
    padding: 10px;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
}

#post-paywall h3 {
    font-size: 20px;
    text-align: center;
}
p.login-submit {margin:0 auto;text-align:center;}
p.login-remember {padding-bottom:0px;}
#wppb-submit {
padding: 2px 14px 2px 14px;
background-color: #163c66;
color: #FFF;	
}

#post-paywall a.button, #post-paywall p.tml-submit-wrap input[type=submit] {
    font-size: 20px;
    font-weight: normal;
    color: #fff;
    background-color: #d47d2d;
    padding: 10px 0;
    border-radius: 0px;
    box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
}

#post-paywall a.button:hover, #post-paywall p.tml-submit-wrap input[type=submit]:hover {
    background-color: #d26c0e;
}

#post-paywall .tml-rememberme-submit-wrap, #post-paywall .tml-rememberme-submit-wrap > p {
    display: block;
}

#post-paywall .tml-rememberme-submit-wrap, #post-paywall .tml-rememberme-wrap {
    margin-bottom: 0.5em;
}

#post-paywall p.tml-submit-wrap input[type=submit] {
    display: block;
    width: 100%;
    margin: 3px 0;
    text-align: center;
    background-color: #d47d2d;
    color: #fff;
    font-family: 'Fira Sans', sans-serif;
    font-size: 20px;
    line-height: 1.2;
    border: none;
    padding: 10px 0;
    box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), inset 0px 1px 1px rgba(255,255,255,0.8);
    text-decoration: none;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
}

#post-paywall ul.tml-action-links {
    margin-bottom: 0;
}

#post-paywall ul.tml-action-links a {
    background-color: #fff;
}

.post-paywall-nonmember #post-paywall-subscribe {
    width: 100%;
}

p.pmpro-level-required-text {
    color: #737373;
    font-size: 15px;
}

p.pmpro-level-required-text .lock-icon {
    width: 20px;
}

@media screen and (min-width: 768px) {
    #post-paywall {
        overflow: auto;
    }
    #post-paywall header {
        padding-left: 100px;
        background-image: url(/wp-content/uploads/2018/07/TP-tree-icon-67x67.png);
        background-position: 10px;
        background-repeat: no-repeat;
    }
    #post-paywall > div {
        width: 48%;
        float: left;
        margin-right: 4%;
    }
    #post-paywall > div:last-of-type {
        margin-right: 0;
    }
}

@media screen and (min-width: 992px) {
    #post-paywall > div {
        width: 100%;
        margin-right: 0px;
    }
}

.tt-post.type-6 .tt-post-info {
    display: block;
    padding: 0px 0 0 308px;
    vertical-align: middle;
}
@media (max-width:767px) {
  
  .tt-post.type-6 .tt-post-info {
    padding-left: 0;
    padding-top: 0;
  }
  
}
a.tt-blog-user-img {display:none;}
.tt-blog-user-content {padding-left:0px;}
#pmpro_level_options input {float:left;margin: 8px 7px 0px 2px !important;}
#pmpro_level_options div {margin-bottom:8px;}

.tt-heading:before {
 
  background: #FFF;

}
.tt-heading {

padding:30px 0 0 0;
}

.tt-heading-title {
    font-family: "Fira Sans";
    line-height: 58px;
    font-weight: 700;
    color: #111;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    font-size: 44px;
}
.tt-shortcode-1 {display:none;}
.post-template-default .tt-heading,.pmpro-checkout .tt-heading, body.home .tt-heading, body.page-template-default .tt-heading {display:none;}

.pmpro_a-print {display:none;}
.is-ip-loggedin #pmpro_account-invoices, .is-ip-loggedin form#wppb-edit-user-default-profile {display:none;}

#pmpro_level-3 #title_div, #pmpro_level-3 #Institution_div, #pmpro_level-3 .pmpro_checkout-field-baddress1, #pmpro_level-3 .pmpro_checkout-field-bcity, #pmpro_level-3 .pmpro_checkout-field-bstate, #pmpro_level-3 .pmpro_checkout-field-bzipcode, #pmpro_level-3 .pmpro_checkout-field-bcountry, #pmpro_level-3 .pmpro_checkout-field-bphone {display:none;}

body.single-post a.tt-thumb {
    margin: 0 auto;
    display: block;
}
#advanced_sidebar_menu_category-2-wrap .child-sidebar-menu > li > a, #advanced_sidebar_menu_category-3-wrap .child-sidebar-menu > li > a {
    border-bottom: 1px solid #FFF;
}
#advanced_sidebar_menu_category-2-wrap a, #advanced_sidebar_menu_category-3-wrap a {
    padding: 7px 25px 7px 10px !important;
}
.sidebar #advanced_sidebar_menu_category-2-wrap .dashicons-plus, .wpb_wrapper #advanced_sidebar_menu_category-3-wrap .dashicons-plus {
    top: 10px !important;
}
#advanced_sidebar_menu_category-2-wrap a:hover, #advanced_sidebar_menu_category-3-wrap a:hover {
	text-decoration:none;
	color:#333;
}
.sidebar #advanced_sidebar_menu_category-2-wrap .child-sidebar-menu .children li.cat-item a, .wpb_wrapper #advanced_sidebar_menu_category-3-wrap .child-sidebar-menu .children li.cat-item a {
    background-color: #FFF !important;
   }
.sidebar #advanced_sidebar_menu_category-2-wrap .child-sidebar-menu li.open a, .wpb_wrapper #advanced_sidebar_menu_category-3-wrap .child-sidebar-menu li.open a {
    background-color: #33c065 !important;
   }
 
.ip_logged_in #pmpro_account-sponsored, .ip_logged_in .pmpro_actionlinks, .sub-text, .pmpro-checkout .ip_logged_in, #select_user_to_edit_form {display:none;}
.sub-text-ip_logged_in {display:block;}  
.ip_logged_in1 #wppb-edit-user-default-profile, .account-level-3 #pmpro_account-invoices {display:none;}
.is-ip-loggedin section.coment-item {display:none;}
